U-Care installation - problem with MS Visual C++ version

announcements (new versions, changes, bugs, installation problems...) related to M-SURGE, E-SURGE and U-CARE

U-Care installation - problem with MS Visual C++ version

Postby dak » Fri Jul 12, 2013 10:45 am

After installing both 32 and 64 bit Matlab libraries I installed U-Care, but now receive the following notice:
"Setup has detected that this computer does not meet the requirements to install this software. The following blocking issues must be resolved before you can install Microsoft Visual C++ 2010 x64 Redistributable Setup software package."

Please resolve the following:
A newer version of Microsoft Visual C++ 2010 Redistributable has been detected on the machine."

Before I monkey too much I wanted to confirm that U-Care requires an older version of C++. What is the latest acceptable?
dak
 
Posts: 1
Joined: Thu Jul 11, 2013 5:58 pm

Re: U-Care installation - problem with MS Visual C++ version

Postby CHOQUET » Mon Jul 22, 2013 3:46 am

I think that several versions of Microsoft Visual C++ 2010 Redistributable can be available on the same computer. So I recommend to accept the installation.
CHOQUET
 
Posts: 209
Joined: Thu Nov 24, 2005 4:58 am
Location: CEFE, Montpellier, FRANCE.


Return to software problems/news

Who is online

Users browsing this forum: No registered users and 1 guest

cron